noreferences.py must not place <noreferences /> tag on disambig pages
Closed, ResolvedPublic

bzimport added a project: Pywikibot-Other-scripts.Via ConduitNov 22 2014, 2:17 AM
bzimport set Reference to bz57164.
Xqt created this task.Via LegacyNov 18 2013, 5:32 AM
gerritbot added a comment.Via ConduitDec 27 2013, 4:08 PM

Change 104044 had a related patch set uploaded by Xqt:
(bug 57164) ignore disambig pages

https://gerrit.wikimedia.org/r/104044

gerritbot added a comment.Via ConduitDec 27 2013, 4:10 PM

Change 104045 had a related patch set uploaded by Xqt:
(bug 57164) ignore disambig pages

https://gerrit.wikimedia.org/r/104045

gerritbot added a comment.Via ConduitDec 27 2013, 9:58 PM

Change 104045 merged by Huji:
(bug 57164) ignore disambig pages

https://gerrit.wikimedia.org/r/104045

gerritbot added a comment.Via ConduitDec 28 2013, 7:15 AM

Change 104044 merged by jenkins-bot:
(bug 57164) ignore disambig pages

https://gerrit.wikimedia.org/r/104044

Xqt added a comment.Via ConduitJan 26 2014, 5:19 PM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.